Bug 751713 - [abrt] pcmanfm-0.9.9-8.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.9-8.fc16: Process /usr/bin/pcmanfm was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:c5a9d173ff3059ce63857e4ae76...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 04:39 EST by Flos Lonicerae
Modified: 2013-02-13 14:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:15:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.57 KB, text/plain)
2011-11-07 04:39 EST, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2011-11-07 04:39:34 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        remove usb storage.
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-5.fc16.i686.PAE
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Mon Nov  7 17:35:53 2011
uid:            1000
username:       kitty
var_log_messages: Nov  7 17:35:54 localhost abrt[19435]: saved core dump of pid 9030 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-11-07-17:35:53-9030 (47566848 bytes)

backtrace:      Text file, 28229 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:ca369632853d336f003e5832e915ef1ed17030e7
:1df53725e371c75ee897f32d82ec0497ecbb8599
:3f604eebfc880bba9675c5eed61991e5e22e7371
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:266c32851662b703d539abc6028b938a718c42f6
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:158a48989240dbe2e2dfcf711e1c297a4d3ac56f
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:de59d27bf25f617baa1f9e6f2a11ed5e648e33e5
:1a0beb3cc011fc4b55d5592464e965ccccd3481d
:71da089024decc6184dbfec13d08eee1c9224743
:39f60f8730b5f043f63f831066f40060f994bf97
:68ceb2708b7c120c9a93def239ef2b9321da21e5
:c2f2613a423a729973df6b622fd822aa505ab95a
:0ed5980f35b8136b7a9bd441e66abb9c064820e9
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:d228d39e73b74dc791475da0b2825d7c02be0a67
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:0b78866108aadd740cd7dec57d2e6426ed86d33a
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:75963505e6e8142e7cd3fb54d86f004694428641
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d74c4898c016ca6b449946908f045531c9ab33dc
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1318125575
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320036769
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1318125750
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1319074918
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.i686 (Fedora Project) 1320029262
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1318125541
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1318125584
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.i686 (Fedora Project) 1320029262
:/usr/lib/libfm-gtk.so.1.0.0 libfm-gtk-0.1.16-1.fc16.i686 (Fedora Project) 1318126464
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1318125750
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-6.fc16.i686 (Fedora Project) 1320036617
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320036491
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319172820
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1318125588
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320036530
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317190941
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1318125585
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320029251
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1318125585
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1319612147
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320036769
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1318126440
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.i686 (Fedora Project) 1320029251
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/share/locale/zh_CN/LC_MESSAGES/pcmanfm.mo pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1319074918
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1320036530
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1318125583
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1318125615
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1318125512
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1318125582
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317190943
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.7-2.fc16.i686 (Fedora Project) 1320029270
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk20.mo gtk2-2.24.7-2.fc16.i686 (Fedora Project) 1320029262
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318468710
:/usr/lib/gtk-2.0/2.10.0/engines/libglide.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1318125729
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317190907
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320036769
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1318125154
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-6.fc16.i686 (Fedora Project) 1320036596
:/usr/lib/libfm.so.1.0.0 libfm-0.1.16-1.fc16.i686 (Fedora Project) 1318126430
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1317191141
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320036489
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320036552
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1318125585
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317190952
:/usr/share/locale/zh_CN/LC_MESSAGES/libfm.mo libfm-0.1.16-1.fc16.i686 (Fedora Project) 1318126430
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1318125602
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1318125584
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317190920
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1318125587
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1318126427
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1318128437
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1318125586
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317190952
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1318125616
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320036500
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=9011
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=4a6c2e57530e54c3f5dc282100000034-1320630420.693223-100548573
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-XDTpIz
:IMSETTINGS_MODULE=IBus
:USER=kitty
:SSH_AUTH_SOCK=/tmp/ssh-qfDKjNXa8941/agent.8941
:USERNAME=kitty
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kitty/.local/bin:/home/kitty/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/kitty
:QT_IM_MODULE=xim
:PWD=/home/kitty
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=8937
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/kitty
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/kitty/.config
:LOGNAME=kitty
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vzW07ZIJ8u,guid=38a9e87023fdd5fd3d4afe74000000e0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kitty
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kitty-VrHdwg/database
:_LXSESSION_PID=8941
:XDG_CURRENT_DESKTOP=LXDE

maps:
:00110000-00138000 r-xp 00000000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00138000-00139000 r--p 00027000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00139000-0013a000 rw-p 00028000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:0013a000-001ee000 r-xp 00000000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:001ee000-001ef000 r--p 000b4000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:001ef000-001f0000 rw-p 000b5000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:001f0000-001f2000 rw-p 00000000 00:00 0 
:001f2000-0023a000 r-xp 00000000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:0023a000-0023b000 ---p 00048000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:0023b000-0023c000 r--p 00048000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:0023c000-0023d000 rw-p 00049000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:0023d000-002d5000 r-xp 00000000 fd:00 667930     /usr/lib/libfreetype.so.6.7.1
:002d5000-002d9000 r--p 00097000 fd:00 667930     /usr/lib/libfreetype.so.6.7.1
:002d9000-002da000 rw-p 0009b000 fd:00 667930     /usr/lib/libfreetype.so.6.7.1
:002da000-0030d000 r-xp 00000000 fd:00 658040     /usr/lib/libfontconfig.so.1.4.4
:0030d000-0030e000 rw-p 00033000 fd:00 658040     /usr/lib/libfontconfig.so.1.4.4
:0030e000-00311000 r-xp 00000000 fd:00 1314267    /lib/libgmodule-2.0.so.0.3000.1
:00311000-00312000 r--p 00002000 fd:00 1314267    /lib/libgmodule-2.0.so.0.3000.1
:00312000-00313000 rw-p 00003000 fd:00 1314267    /lib/libgmodule-2.0.so.0.3000.1
:00313000-00317000 r-xp 00000000 fd:00 664980     /usr/lib/libmenu-cache.so.1.0.0
:00317000-00318000 rw-p 00004000 fd:00 664980     /usr/lib/libmenu-cache.so.1.0.0
:00318000-0032f000 r-xp 00000000 fd:00 1308831    /lib/libpthread-2.14.90.so
:0032f000-00330000 r--p 00016000 fd:00 1308831    /lib/libpthread-2.14.90.so
:00330000-00331000 rw-p 00017000 fd:00 1308831    /lib/libpthread-2.14.90.so
:00331000-00333000 rw-p 00000000 00:00 0 
:00333000-00336000 r-xp 00000000 fd:00 1322047    /lib/libdl-2.14.90.so
:00336000-00337000 r--p 00002000 fd:00 1322047    /lib/libdl-2.14.90.so
:00337000-00338000 rw-p 00003000 fd:00 1322047    /lib/libdl-2.14.90.so
:00338000-0033c000 r-xp 00000000 fd:00 661156     /usr/lib/libXfixes.so.3.1.0
:0033c000-0033d000 rw-p 00003000 fd:00 661156     /usr/lib/libXfixes.so.3.1.0
:0033d000-0034d000 r-xp 00000000 fd:00 661154     /usr/lib/libXext.so.6.4.0
:0034d000-0034e000 rw-p 00010000 fd:00 661154     /usr/lib/libXext.so.6.4.0
:0034f000-0037b000 r-xp 00000000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:0037b000-0037c000 r--p 0002b000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:0037c000-0037d000 rw-p 0002c000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:0037d000-0039a000 r-xp 00000000 fd:00 661148     /usr/lib/libxcb.so.1.1.0
:0039a000-0039b000 rw-p 0001d000 fd:00 661148     /usr/lib/libxcb.so.1.1.0
:0039b000-003a4000 r-xp 00000000 fd:00 661158     /usr/lib/libXrender.so.1.3.0
:003a4000-003a5000 rw-p 00008000 fd:00 661158     /usr/lib/libXrender.so.1.3.0
:003a5000-003a7000 r-xp 00000000 fd:00 661333     /usr/lib/libXinerama.so.1.0.0
:003a7000-003a8000 rw-p 00001000 fd:00 661333     /usr/lib/libXinerama.so.1.0.0
:003a8000-003aa000 r-xp 00000000 fd:00 661164     /usr/lib/libXcomposite.so.1.0.0
:003aa000-003ab000 rw-p 00001000 fd:00 661164     /usr/lib/libXcomposite.so.1.0.0
:003ab000-003ad000 r-xp 00000000 fd:00 661162     /usr/lib/libXdamage.so.1.1.0
:003ad000-003ae000 rw-p 00001000 fd:00 661162     /usr/lib/libXdamage.so.1.1.0
:003af000-003d1000 r-xp 00000000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:003d1000-003d2000 r--p 00021000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:003d2000-003d3000 rw-p 00022000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:003d3000-003ef000 r-xp 00000000 fd:00 1321746    /lib/libgcc_s-4.6.2-20111027.so.1
:003ef000-003f0000 rw-p 0001b000 fd:00 1321746    /lib/libgcc_s-4.6.2-20111027.so.1
:003f0000-003f2000 r-xp 00000000 fd:00 661104     /usr/lib/libXau.so.6.0.0
:003f2000-003f3000 rw-p 00001000 fd:00 661104     /usr/lib/libXau.so.6.0.0
:003f3000-00411000 r-xp 00000000 fd:00 658056     /usr/lib/libatk-1.0.so.0.20209.1
:00411000-00413000 r--p 0001d000 fd:00 658056     /usr/lib/libatk-1.0.so.0.20209.1
:00413000-00414000 rw-p 0001f000 fd:00 658056     /usr/lib/libatk-1.0.so.0.20209.1
:00414000-00422000 r-xp 00000000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:00422000-00423000 r--p 0000d000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:00423000-00424000 rw-p 0000e000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:00424000-0042b000 r-xp 00000000 fd:00 661160     /usr/lib/libXrandr.so.2.2.0
:0042b000-0042c000 rw-p 00006000 fd:00 661160     /usr/lib/libXrandr.so.2.2.0
:0042c000-00452000 r-xp 00000000 fd:00 1308907    /lib/libexpat.so.1.5.2
:00452000-00454000 rw-p 00026000 fd:00 1308907    /lib/libexpat.so.1.5.2
:00454000-00459000 r-xp 00000000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:00459000-0045a000 r--p 00005000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:0045a000-0045b000 rw-p 00006000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:0045b000-0045d000 r-xp 00000000 fd:00 1321614    /lib/libutil-2.14.90.so
:0045d000-0045e000 r--p 00001000 fd:00 1321614    /lib/libutil-2.14.90.so
:0045e000-0045f000 rw-p 00002000 fd:00 1321614    /lib/libutil-2.14.90.so
:00461000-00596000 r-xp 00000000 fd:00 661152     /usr/lib/libX11.so.6.3.0
:00596000-0059a000 rw-p 00134000 fd:00 661152     /usr/lib/libX11.so.6.3.0
:0059a000-0059b000 r-xp 00000000 fd:00 791935     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0059b000-0059c000 r--p 00001000 fd:00 791935     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0059c000-0059d000 rw-p 00002000 fd:00 791935     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:005a3000-005e5000 r-xp 00000000 fd:00 665860     /usr/lib/libfm-gtk.so.1.0.0
:005e5000-005e6000 r--p 00041000 fd:00 665860     /usr/lib/libfm-gtk.so.1.0.0
:005e6000-005e8000 rw-p 00042000 fd:00 665860     /usr/lib/libfm-gtk.so.1.0.0
:005e8000-00606000 r-xp 00000000 fd:00 1314303    /lib/libselinux.so.1
:00606000-00607000 r--p 0001d000 fd:00 1314303    /lib/libselinux.so.1
:00607000-00608000 rw-p 0001e000 fd:00 1314303    /lib/libselinux.so.1
:0060b000-00634000 r-xp 00000000 fd:00 1322049    /lib/libm-2.14.90.so
:00634000-00635000 r--p 00028000 fd:00 1322049    /lib/libm-2.14.90.so
:00635000-00636000 rw-p 00029000 fd:00 1322049    /lib/libm-2.14.90.so
:00636000-00682000 r-xp 00000000 fd:00 1314268    /lib/libgobject-2.0.so.0.3000.1
:00682000-00683000 r--p 0004c000 fd:00 1314268    /lib/libgobject-2.0.so.0.3000.1
:00683000-00684000 rw-p 0004d000 fd:00 1314268    /lib/libgobject-2.0.so.0.3000.1
:00684000-0069b000 r-xp 00000000 fd:00 1322059    /lib/libresolv-2.14.90.so
:0069b000-0069c000 r--p 00016000 fd:00 1322059    /lib/libresolv-2.14.90.so
:0069c000-0069d000 rw-p 00017000 fd:00 1322059    /lib/libresolv-2.14.90.so
:0069d000-0069f000 rw-p 00000000 00:00 0 
:0069f000-006aa000 r-xp 00000000 fd:00 1322055    /lib/libnss_files-2.14.90.so
:006aa000-006ab000 r--p 0000a000 fd:00 1322055    /lib/libnss_files-2.14.90.so
:006ab000-006ac000 rw-p 0000b000 fd:00 1322055    /lib/libnss_files-2.14.90.so
:006ac000-006c0000 r-xp 00000000 fd:00 663059     /usr/lib/gtk-2.0/2.10.0/engines/libglide.so
:006c0000-006c1000 rw-p 00013000 fd:00 663059     /usr/lib/gtk-2.0/2.10.0/engines/libglide.so
:006c1000-006d0000 r-xp 00000000 fd:00 1308887    /lib/libudev.so.0.12.0
:006d0000-006d1000 r--p 0000e000 fd:00 1308887    /lib/libudev.so.0.12.0
:006d1000-006d2000 rw-p 0000f000 fd:00 1308887    /lib/libudev.so.0.12.0
:006d6000-006e1000 r-xp 00000000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:006e1000-006e2000 r--p 0000a000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:006e2000-006e3000 rw-p 0000b000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:006e3000-00824000 r-xp 00000000 fd:00 1308789    /lib/libgio-2.0.so.0.3000.1
:00824000-00826000 r--p 00141000 fd:00 1308789    /lib/libgio-2.0.so.0.3000.1
:00826000-00827000 rw-p 00143000 fd:00 1308789    /lib/libgio-2.0.so.0.3000.1
:00827000-00828000 rw-p 00000000 00:00 0 
:00828000-0082e000 r-xp 00000000 fd:00 791778     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:0082e000-0082f000 r--p 00005000 fd:00 791778     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:0082f000-00830000 rw-p 00006000 fd:00 791778     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:00839000-00842000 r-xp 00000000 fd:00 661168     /usr/lib/libXcursor.so.1.0.2
:00842000-00843000 rw-p 00008000 fd:00 661168     /usr/lib/libXcursor.so.1.0.2
:00846000-008ff000 r-xp 00000000 fd:00 662606     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:008ff000-00901000 r--p 000b9000 fd:00 662606     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:00901000-00902000 rw-p 000bb000 fd:00 662606     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:00902000-00980000 r-xp 00000000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:00980000-00984000 r--p 0007d000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:00984000-00985000 rw-p 00081000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:00985000-009af000 r-xp 00000000 fd:00 674860     /usr/lib/gio/modules/libgvfsdbus.so
:009af000-009b0000 r--p 00029000 fd:00 674860     /usr/lib/gio/modules/libgvfsdbus.so
:009b0000-009b1000 rw-p 0002a000 fd:00 674860     /usr/lib/gio/modules/libgvfsdbus.so
:009b1000-009c7000 r-xp 00000000 fd:00 665809     /usr/lib/libgvfscommon.so.0.0.0
:009c7000-009c8000 r--p 00015000 fd:00 665809     /usr/lib/libgvfscommon.so.0.0.0
:009c8000-009c9000 rw-p 00016000 fd:00 665809     /usr/lib/libgvfscommon.so.0.0.0
:009c9000-009f4000 r-xp 00000000 fd:00 665235     /usr/lib/libbluray.so.0.0.0
:009f4000-009f5000 r--p 0002b000 fd:00 665235     /usr/lib/libbluray.so.0.0.0
:009f5000-009f6000 rw-p 0002c000 fd:00 665235     /usr/lib/libbluray.so.0.0.0
:009fb000-009fc000 r-xp 00000000 00:00 0          [vdso]
:009fc000-00a44000 r-xp 00000000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:00a44000-00a45000 r--p 00047000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:00a45000-00a46000 rw-p 00048000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:00a46000-00a59000 r-xp 00000000 fd:00 665804     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00a59000-00a5a000 r--p 00012000 fd:00 665804     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00a5a000-00a5b000 rw-p 00013000 fd:00 665804     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00a7a000-00a8f000 r-xp 00000000 fd:00 1308869    /lib/libz.so.1.2.5
:00a8f000-00a90000 rw-p 00014000 fd:00 1308869    /lib/libz.so.1.2.5
:00a90000-00ac6000 r-xp 00000000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:00ac6000-00ac7000 ---p 00036000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:00ac7000-00ac8000 r--p 00036000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:00ac8000-00ac9000 rw-p 00037000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:00b03000-00b20000 r-xp 00000000 fd:00 665008     /usr/lib/libfm.so.1.0.0
:00b20000-00b21000 r--p 0001c000 fd:00 665008     /usr/lib/libfm.so.1.0.0
:00b21000-00b22000 rw-p 0001d000 fd:00 665008     /usr/lib/libfm.so.1.0.0
:00b32000-00b36000 r-xp 00000000 fd:00 1314269    /lib/libgthread-2.0.so.0.3000.1
:00b36000-00b37000 r--p 00003000 fd:00 1314269    /lib/libgthread-2.0.so.0.3000.1
:00b37000-00b38000 rw-p 00004000 fd:00 1314269    /lib/libgthread-2.0.so.0.3000.1
:00b38000-00b72000 r-xp 00000000 fd:00 658018     /usr/lib/libcroco-0.6.so.3.0.1
:00b72000-00b75000 rw-p 00039000 fd:00 658018     /usr/lib/libcroco-0.6.so.3.0.1
:00bb0000-00bb8000 r-xp 00000000 fd:00 1322061    /lib/librt-2.14.90.so
:00bb8000-00bb9000 r--p 00007000 fd:00 1322061    /lib/librt-2.14.90.so
:00bb9000-00bba000 rw-p 00008000 fd:00 1322061    /lib/librt-2.14.90.so
:00bfe000-00c1f000 r-xp 00000000 fd:00 1308798    /lib/ld-2.14.90.so
:00c1f000-00c20000 r--p 00020000 fd:00 1308798    /lib/ld-2.14.90.so
:00c20000-00c21000 rw-p 00021000 fd:00 1308798    /lib/ld-2.14.90.so
:00c21000-010c1000 r-xp 00000000 fd:00 683567     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:010c1000-010c5000 r--p 004a0000 fd:00 683567     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:010c5000-010c7000 rw-p 004a4000 fd:00 683567     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:010c7000-010c9000 rw-p 00000000 00:00 0 
:010c9000-011e9000 r-xp 00000000 fd:00 1314266    /lib/libglib-2.0.so.0.3000.1
:011e9000-011ea000 r--p 0011f000 fd:00 1314266    /lib/libglib-2.0.so.0.3000.1
:011ea000-011eb000 rw-p 00120000 fd:00 1314266    /lib/libglib-2.0.so.0.3000.1
:01ee1000-02086000 r-xp 00000000 fd:00 1308805    /lib/libc-2.14.90.so
:02086000-02088000 r--p 001a5000 fd:00 1308805    /lib/libc-2.14.90.so
:02088000-02089000 rw-p 001a7000 fd:00 1308805    /lib/libc-2.14.90.so
:02089000-0208c000 rw-p 00000000 00:00 0 
:02859000-0289d000 r-xp 00000000 fd:00 663008     /usr/lib/libibus-1.0.so.0.400.0
:0289d000-0289e000 r--p 00044000 fd:00 663008     /usr/lib/libibus-1.0.so.0.400.0
:0289e000-0289f000 rw-p 00045000 fd:00 663008     /usr/lib/libibus-1.0.so.0.400.0
:050e4000-0522c000 r-xp 00000000 fd:00 655687     /usr/lib/libxml2.so.2.7.8
:0522c000-05231000 rw-p 00147000 fd:00 655687     /usr/lib/libxml2.so.2.7.8
:05231000-05232000 rw-p 00000000 00:00 0 
:08048000-08065000 r-xp 00000000 fd:00 680985     /usr/bin/pcmanfm
:08065000-08066000 r--p 0001c000 fd:00 680985     /usr/bin/pcmanfm
:08066000-08068000 rw-p 0001d000 fd:00 680985     /usr/bin/pcmanfm
:09df0000-0a0ee000 rw-p 00000000 00:00 0          [heap]
:a9b06000-aa78b000 r--p 00000000 fd:00 927711     /usr/share/icons/hicolor/icon-theme.cache
:aa78b000-ae6fd000 r--p 00000000 fd:00 657987     /usr/share/icons/gnome/icon-theme.cache
:ae6fd000-ae6fe000 ---p 00000000 00:00 0 
:ae6fe000-aeefe000 rw-p 00000000 00:00 0 
:aeefe000-aeeff000 ---p 00000000 00:00 0 
:aeeff000-af6ff000 rw-p 00000000 00:00 0 
:af6ff000-af700000 ---p 00000000 00:00 0 
:af700000-aff00000 rw-p 00000000 00:00 0 
:aff00000-aff27000 rw-p 00000000 00:00 0 
:aff27000-b0000000 ---p 00000000 00:00 0 
:b074c000-b074d000 rw-p 00000000 00:00 0 
:b074d000-b0755000 r--s 00000000 fd:00 878        /home/kitty/.local/share/gvfs-metadata/uuid-04B9-E7C9-78cba82e.log (deleted)
:b0755000-b0756000 r--s 00000000 fd:00 877        /home/kitty/.local/share/gvfs-metadata/uuid-04B9-E7C9 (deleted)
:b0756000-b0cb6000 r--p 00000000 fd:00 917100     /usr/share/icons/Mist/icon-theme.cache
:b0cb6000-b4c28000 r--p 00000000 fd:00 657987     /usr/share/icons/gnome/icon-theme.cache
:b4c28000-b4c88000 rw-s 00000000 00:04 0          /SYSV00000000 (deleted)
:b4d16000-b4d17000 rw-p 00000000 00:00 0 
:b4d17000-b4d19000 r--p 00000000 fd:00 922501     /usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo
:b4d19000-b4d79000 rw-s 00000000 00:04 2293767    /SYSV00000000 (deleted)
:b4d79000-b4d7a000 ---p 00000000 00:00 0 
:b4d7a000-b557a000 rw-p 00000000 00:00 0 
:b557a000-b562a000 r--p 00000000 fd:00 1188627    /usr/share/fonts/dejavu/DejaVuSans.ttf
:b562a000-b5b8a000 r--p 00000000 fd:00 917100     /usr/share/icons/Mist/icon-theme.cache
:b5b8a000-b5bb6000 rw-p 00000000 00:00 0 
:b5bb6000-b6c00000 r--p 00000000 fd:00 657126     /usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d20000-b6d4c000 rw-p 00000000 00:00 0 
:b6d4c000-b6d4e000 r--s 00000000 fd:00 939458     /var/cache/fontconfig/7e24c1c3b25754604c4f46a5df32e5c1-le32d4.cache-3
:b6d4e000-b6d50000 r--s 00000000 fd:00 939457     /var/cache/fontconfig/3ad840390a44011d5fc042cdf95ddcfe-le32d4.cache-3
:b6d50000-b6d60000 r--s 00000000 fd:00 939472     /var/cache/fontconfig/0065749533e94eec1d289b9deb9b96d0-le32d4.cache-3
:b6d60000-b6d61000 r--s 00000000 fd:00 922856     /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6d61000-b6d67000 r--s 00000000 fd:00 923740     /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6d67000-b6d69000 r--s 00000000 fd:00 922504     /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6d69000-b6d6a000 r--s 00000000 fd:00 939461     /var/cache/fontconfig/afda88ba2c9de689dfd6d8c6d2e4e427-le32d4.cache-3
:b6d6a000-b6d6c000 r--s 00000000 fd:00 939456     /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6d6c000-b6d6d000 r--s 00000000 fd:00 933238     /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3.NEW (deleted)
:b6d6d000-b6d6f000 r--s 00000000 fd:00 939474     /var/cache/fontconfig/cbe4181de99f2cc89b1744904d06c391-le32d4.cache-3
:b6d6f000-b6d71000 r--s 00000000 fd:00 939464     /var/cache/fontconfig/0aa25c5d54cc62cf231162d9bf903ac3-le32d4.cache-3
:b6d71000-b6d73000 r--s 00000000 fd:00 939473     /var/cache/fontconfig/32ec5c9dfbbac39f099a49cee0ddb3c9-le32d4.cache-3
:b6d73000-b6d75000 r--s 00000000 fd:00 939469     /var/cache/fontconfig/430045af241370dc0fa65ebc8c82f4ca-le32d4.cache-3
:b6d75000-b6d7a000 r--s 00000000 fd:00 939467     /var/cache/fontconfig/57c8f84cfe2f31389ebed0bf94b5ff78-le32d4.cache-3
:b6d7a000-b6d7d000 r--s 00000000 fd:00 927466     /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6d7d000-b6d80000 r--s 00000000 fd:00 939466     /var/cache/fontconfig/0b65734d4b05444408d43c6f04076891-le32d4.cache-3
:b6d80000-b6d83000 r--s 00000000 fd:00 939470     /var/cache/fontconfig/b3156a3b746fa248f533fda5763a8a74-le32d4.cache-3
:b6d83000-b6d86000 r--s 00000000 fd:00 939471     /var/cache/fontconfig/cf2648471cd3c1408333626fc428bcc9-le32d4.cache-3
:b6d86000-b6d89000 r--s 00000000 fd:00 939463     /var/cache/fontconfig/85f1cedf31c437d74e7f145ee32183f4-le32d4.cache-3
:b6d89000-b6d8c000 r--s 00000000 fd:00 939462     /var/cache/fontconfig/142aa69ce62b90d1406e13f06e30fb0f-le32d4.cache-3
:b6d8c000-b6d8f000 r--s 00000000 fd:00 939465     /var/cache/fontconfig/18139c3e8b34ff597793f51d026ba085-le32d4.cache-3
:b6d8f000-b6d92000 r--s 00000000 fd:00 939460     /var/cache/fontconfig/354bb77460f194fdc34d40d2648e93bc-le32d4.cache-3
:b6d92000-b6d95000 r--s 00000000 fd:00 939468     /var/cache/fontconfig/7b312f204090bff0956e0e66992a6837-le32d4.cache-3
:b6d95000-b6d9c000 r--s 00000000 fd:00 924246     /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b6d9c000-b6d9d000 ---p 00000000 00:00 0 
:b6d9d000-b759d000 rw-p 00000000 00:00 0 
:b759d000-b75b8000 r--s 00000000 fd:00 917852     /usr/share/mime/mime.cache
:b75b8000-b75cb000 r--p 00000000 fd:00 917195     /usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo
:b75cb000-b75ef000 r--p 00000000 fd:00 934743     /usr/share/locale/zh_CN/LC_MESSAGES/gtk20-properties.mo
:b75ef000-b7603000 r--p 00000000 fd:00 927383     /usr/share/locale/zh_CN/LC_MESSAGES/libc.mo
:b7603000-b7611000 r--p 00000000 fd:00 917899     /usr/share/locale/zh_CN/LC_MESSAGES/gtk20.mo
:b7611000-b7811000 r--p 00000000 fd:00 682002     /usr/lib/locale/locale-archive
:b7811000-b781c000 rw-p 00000000 00:00 0 
:b781c000-b781e000 r--s 00000000 fd:00 939475     /var/cache/fontconfig/452f1fac34b224105d7acfae3034bcd5-le32d4.cache-3
:b781e000-b781f000 r--s 00000000 fd:00 930166     /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b781f000-b7824000 r--p 00000000 fd:00 922825     /usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo
:b7824000-b7828000 r--p 00000000 fd:00 922400     /usr/share/locale/zh_CN/LC_MESSAGES/libfm.mo
:b7828000-b782f000 r--s 00000000 fd:00 923276     /usr/lib/gconv/gconv-modules.cache
:b782f000-b7832000 r--p 00000000 fd:00 927579     /usr/share/locale/zh_CN/LC_MESSAGES/pcmanfm.mo
:b7832000-b7833000 rw-p 00000000 00:00 0 
:bff26000-bff47000 rw-p 00000000 00:00 0          [stack]
Comment 1 Flos Lonicerae 2011-11-07 04:39:40 EST
Created attachment 531996 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 10:59:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 14:15:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.